fcf.module({
  name: "fcfDBControls:fcfDBControls.js",
  dependencies: ["fcf:NServer/PackageHandler.js"],
  module: function(PackageHandler){
    var Namespace = fcf.prepareObject(fcf, "ModuleHandlers");

    Namespace.fcfDBControls = function(){
      PackageHandler.call(this);

      this.initialize = function(){
      }

      this.install = function() {
      }
    }

    return Namespace.fcfDBControls;
  }
});
